[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Accepted flatpak 0.99.2-3~bpo9+1 (source) into stretch-backports



-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 08 Jul 2018 12:42:26 +0100
Source: flatpak
Binary: flatpak flatpak-tests gir1.2-flatpak-1.0 libflatpak-dev libflatpak-doc libflatpak0
Architecture: source
Version: 0.99.2-3~bpo9+1
Distribution: stretch-backports
Urgency: medium
Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
Changed-By: Simon McVittie <smcv@debian.org>
Description:
 flatpak    - Application deployment framework for desktop apps
 flatpak-tests - Application deployment framework for desktop apps (tests)
 gir1.2-flatpak-1.0 - Application deployment framework for desktop apps (introspection)
 libflatpak-dev - Application deployment framework for desktop apps (development)
 libflatpak-doc - Application deployment framework for desktop apps (documentation)
 libflatpak0 - Application deployment framework for desktop apps (library)
Changes:
 flatpak (0.99.2-3~bpo9+1) stretch-backports; urgency=medium
 .
   * Rebuild for stretch-backports.
     - debian/gbp.conf: Adjust for this branch
     - Remove Rules-Requires-Root: no, which is not supported by stable's
       gobject-introspection, debhelper, dpkg
     - Revert gobject-introspection dependency to be unversioned, since
       the version was only required for Rules-Requires-Root
 .
 flatpak (0.99.2-3) unstable; urgency=medium
 .
   * Standards-Version: 4.1.5 (no changes required)
   * Put helper binaries in /usr/libexec as allowed by FHS 3.0
   * d/p/Fix-error-handling-while-deploying-AppStream.patch:
     Add a patch fixing error handling in system helper
 .
 flatpak (0.99.2-2) unstable; urgency=medium
 .
   * Version the ostree command-line tool dependency for the tests.
     For the stretch backport, the ostree in stretch is not enough: we need
     the one from stretch-backports.
 .
 flatpak (0.99.2-1) unstable; urgency=medium
 .
   * New upstream release
 .
 flatpak (0.99.1-1~bpo9+1) stretch-backports; urgency=medium
 .
   * Rebuild for stretch-backports.
     - debian/gbp.conf: Adjust for this branch
     - Remove Rules-Requires-Root: no, which is not supported by stable's
       gobject-introspection, debhelper, dpkg
     - Revert gobject-introspection dependency to be unversioned, since
       the version was only required for Rules-Requires-Root
 .
 flatpak (0.99.1-1) unstable; urgency=medium
 .
   * New upstream release
     - Update symbols file for new ABI
     - Bump ostree dependencies to 2018.6
     - flatpak Suggests avahi-daemon for peer-to-peer app sharing
     - Install new flatpak-coredumpctl script as an example
Checksums-Sha1:
 d5cefc166c33c8679bca7ef6521b330904e6d64b 3231 flatpak_0.99.2-3~bpo9+1.dsc
 4a7b1be3f999390b5ef25f90b689b895066168eb 22396 flatpak_0.99.2-3~bpo9+1.debian.tar.xz
 b5b85cd785de939c9446331bf06f3c5f801e07de 11062 flatpak_0.99.2-3~bpo9+1_source.buildinfo
Checksums-Sha256:
 2fbe0261d4b30d569750601ed349068c0eb4eb4c7ad1c763c10f7187124d4feb 3231 flatpak_0.99.2-3~bpo9+1.dsc
 b152b95f7bb335d34cb0baa3eaa02f52926dc93f725b614910724752328284bb 22396 flatpak_0.99.2-3~bpo9+1.debian.tar.xz
 46534d822e16700be756cab9526a64232fc4bc3198e81f21ace1305ff73d8335 11062 flatpak_0.99.2-3~bpo9+1_source.buildinfo
Files:
 1b55f7dcc5c7225f154537f1e2fcbf05 3231 admin optional flatpak_0.99.2-3~bpo9+1.dsc
 b2f7cd4ea4c8078f5d9167ff5a0f3217 22396 admin optional flatpak_0.99.2-3~bpo9+1.debian.tar.xz
 389ecc1b0a1d6d9260bd1e4d6d8b0d50 11062 admin optional flatpak_0.99.2-3~bpo9+1_source.buildinfo

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEENuxaZEik9e95vv6Y4FrhR4+BTE8FAltDGnoACgkQ4FrhR4+B
TE9+YxAAlvfFoPcKdHn6NDOR4vrFbJ6TqM0IWbM/3oqxIY288o6O2nPz5eVe0DIC
kAPMA5dOIcj8u2iVBvrEd/hKuxD+FNKc3mErUyK3y5My96K8t4STpCUPwP5TqpRT
monwe0WxnNEwnrtNffYcfCEyzpvIHY6kjOMINC2S/3jyHrMd2p2n/Y5CtFC6kiY/
4/c+/0NGTP+7BDEZzO1OmtFjrwek02zw6ZQ2jrVn7CVJinM9gzhwwYSw4kfE0Xyt
1D5HozuTq9t8fZtZKIYDLDTghhoUPHrCDcsC9OpWjRwNYdHPnjAmEoIX+MgO7rhE
VB34rydke2wxqN1BXjQNhJYHB62UFLmZBy7UYNGOuWB91b4aCnO+StnkFu2aYprc
xkrxp1PgcGjzTAWXwpfhLuOxuaVhDBC5u4n/Vp98WOgd0q84JvdMnpnasiGvZGx6
QOBHpLh+2F4k5rM4EpoglH3cQ6ms4tL2GFA3X9hrHmS7ScYwQtfG5i6oh5UsdjFE
4DkUylHVBrEWylQeTEfsyUqA5XlYnPbF0KVXwaNxAcgMmQz4hTaHlF++5RXyTTBD
m855eYLGZfA+Rx3VMmTGV4dwq339AmRMaZM+Hm4zgAcf6Vr0CEoy2kT6LzYRabnJ
1JGdqbNbf++CpZ3uk/4UfV0s/sDa9cWscTKLBiMX9QMTWpPRrNo=
=5+9Y
-----END PGP SIGNATURE-----


Reply to: